.container,
.frame-layout-0 {
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.frame-layout-100{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}


.frame-layout-200{
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.frame-layout-300{
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}



@media only screen and (min-width: 600px) {
  .container,
	.frame-layout-0{
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen and (min-width: 1600px) {
	.container,
	.frame-layout-0{
		max-width: 1440px;
	}
}

.frame-space-before-large{
	margin-top: 80px;
}
